<div class="modal">
    <ion-header-bar class="bar bar-header bar-positive">
        <h1 class="title" ng-bind="modal.title">{{'HEADLINE_ABOUT_APP_MODAL' | translate}}</h1>
        <button class="button button-clear button-primary icon ion-ios7-close-outline" ng-click="closeAboutAppModal()"></button>
    </ion-header-bar>
    <ion-content>
        <div class="padding messaged" ng-bind-html="modal.content"></div>
    </ion-content>
</div>
